body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.5;
  background-color: #fff;   

}
.touch-slider {
	margin: 3px auto;
  width: 728px;
  height: 250px;
  border-bottom: 6px solid #6a7f10;
  background: #fff;
  position: relative; 
}

.touch-slider .arrow-left,
.touch-slider .arrow-right {
	position: absolute;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
	z-index: 10000;
}
.touch-slider .arrow-left { background: url("arrows.png") no-repeat left top; left: 5px; opacity: 0;}
.touch-slider .arrow-right { background: url("arrows.png") no-repeat left bottom; right: 5px; opacity: 0; }

.touch-slider:hover > .arrow-left,
.touch-slider:hover > .arrow-right { opacity: 1; transition: all 0.7s ease; }

.swiper-container {
  height: 250px;
  width: 728px; 
}
.content-slide {
  color: #fff;
}

.content-slide .content-image {
	position: absolute;
	z-index: -;
}

.content-slide .content-text {
	margin: 0 0 0 530px;
	padding: 20px;
	width: 220px;
	height: 200px;
	position: absolute;
	z-index: 2;

	background: rgb(1,25,37); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(1,25,37,1) 0%, rgba(2,90,136,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(1,25,37,1)), color-stop(100%,rgba(2,90,136,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(1,25,37,1) 0%,rgba(2,90,136,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(1,25,37,1) 0%,rgba(2,90,136,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(1,25,37,1) 0%,rgba(2,90,136,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(1,25,37,1) 0%,rgba(2,90,136,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#011925', endColorstr='#025a88',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.content-text a { color: #FFF; }
.content-text a:hover { text-decoration: none; }

.pagination {
	margin-left: 5px;
  left: 0;
  bottom:5px;
  width: 100%;
  z-index: 10000;
  position: absolute;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0px 1px 2px #fff inset;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #6a7f10;
}

/*
 * Swiper - Mobile Touch Slider CSS
 * http://www.idangero.us/sliders/swiper
 *
 * Vladimir Kharlampidi, The iDangero.us
 * http://www.idangero.us/
 *
 * Copyright 2012-2013, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us
 *
 * Licensed under GPL & MIT
 *
*/

/* ===============================================================
Basic Swiper Styles
================================================================*/
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;

	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;

	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);

	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;

	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

/* ===============================================================
Your custom styles, here you need to specify container's and slide's
sizes, pagination, etc.
================================================================*/
.swiper-container {
	/* Specify Swiper's Size: */

	/*width:200px;
	height: 100px;*/
}
.swiper-slide {
	/* Specify Slides's Size: */

	/*width: 100%;
	height: 100%;*/
}
.swiper-slide-active {
	/* Specific active slide styling: */

}
.swiper-slide-visible {
	/* Specific visible slide styling: */

}
/* ===============================================================
Pagination Styles
================================================================*/
.swiper-pagination-switch {
	/* Stylize pagination button: */

}
.swiper-active-switch {
	/* Specific active button style: */

}
.swiper-visible-switch {
	/* Specific visible button style: */

}
